import { EventEmitter, Injectable } from '@angular/core';

import { HttpClient } from '@angular/common/http';

const serviceURL = './service/agent';

@Injectable({
  providedIn: 'root'
})

export class AgentGoalService {
  CheckedAction:any[]
  constructor(private http: HttpClient) { }

  getAllAgent() {
    return this.http.get<any>(serviceURL+'/');
  }

  

}